  .md-custom-code {
    margin-bottom: 0px !important;
  }

  @media (min-width: 1200px) {
  .container{
    width: 1200px;
    margin: 0 auto;
    position: relative;
  }
  }
  .mg-container {
    width: auto !important;
  }
  .spacerdiv{min-height: 150px;}
  *{
    margin: 0px;
    padding: 0px;
  }
  a{
  text-decoration: none;
  }
  .md-custom-code {
  margin-bottom: 0px !important;
  }
h1,h2,h3,h4,h5{
  font-family: Montserrat-Bold;
}

@font-face {
  font-family: Arapey-Italic;
  src: url(assets/arapey/Arapey-Italic.ttf);
}
@font-face {
  font-family: Arapey-Regular;
  src: url(assets/arapey/Arapey-Regular.ttf);
}
@font-face {
  font-family: Montserrat-Bold;
  src: url(assets/Montserrat/static/Montserrat-Bold.ttf);
}
@font-face {
  font-family: Montserrat-ExtraBold;
  src: url(assets/Montserrat/static/Montserrat-ExtraBold.ttf);
}
@font-face {
  font-family: Montserrat-Regular;
  src: url(assets/Montserrat/static/Montserrat-Regular.ttf);
} 
@font-face {
  font-family: Montserrat-Light;
  src: url(assets/Montserrat/static/Montserrat-Light.ttf);
} 

.header_inner {
  background: url('buy/Rectangle23-min.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 90vh;
  display: flex;
  align-items: center;
}
.headingdiv{
  text-align: center;
}

.divider{margin-top: 20px;}
.headingdiv h1{
  color: #FFF;
  text-align: center;
  text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  font-size: 54px;
  font-style: normal;
  font-weight: 500;
  line-height: 70px; /* 129.63% */
  letter-spacing: 4.32px;
  text-transform: uppercase;
  font-family: Montserrat-Regular;
  width: 65%;
  margin: auto;
}
.headingdiv svg{margin-top: 20px;}
.headingdiv h1 span{
  color: #2f7fe2;
  text-align: center;
  font-family: Freeland;
  font-size: 75px;
  text-transform: lowercase;
  font-style: normal;
  font-weight: 400;
  line-height: 60px;
}


/*Section 2*/
.aboutsec_wrapp{
  background: url('buy/Rectangle102-min.png') #1d2b3b 50% / cover no-repeat;
  background-blend-mode: multiply;
  background-size: cover;
  padding: 150px 0px;
  
}
.main_wrapper_partner {
  display: flex;
  align-items: center;
  gap: 50px;
}
.confidence_left img{
  width: 100%;
}
.confidence_left {
  text-align: center;
  width: 50%;
}

.inner_content_head h1{
  color: #FFF;
  font-family: Montserrat-Regular;
  font-size: 38px;
  font-style: normal;
  font-weight: 500;
  line-height: 48px; /* 126.316% */
  letter-spacing: 0.38px;
  text-transform: uppercase;
}
.inner_content_head h1 span{
  color: #2f7fe2;
  text-transform: lowercase;
  font-family: Freeland;
  font-size: 90px;
  font-style: normal;
  font-weight: 400;
  line-height: 48px;
  letter-spacing: 0.9px;
}
.content_p{
  margin-top: 35px;
  width: 90%
}

.inner_content_head p{
  color: #FFF;
  font-family: Montserrat-Light;
  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  margin-bottom: 25px;
  line-height: 28px;
}
.confidence_right {
  width: 50%;
}

/*section 3*/
.two_rowimage2 {
  display: flex;
  align-items: center;
  gap: 0px;
  padding: 120px 0px;
  justify-content: flex-end;
}
.contentimg2 {
  width: 40%;
}
.mangcontent2 {
  width: 92%;
}

.contentimg h1 {
  color: #192537;
  font-size: 38px;
  font-style: normal;
  font-family: Montserrat-Regular;
  line-height: 48px; 
  letter-spacing: 0.38px;
  text-transform: uppercase;
}

.contentimg h3{
  color: #192537;
  font-family: "Montserrat-Regular";
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 48px; /* 200% */
  letter-spacing: 0.24px;
}

.contentimg p {
  color: #272A2F;
  font-family: Montserrat-Light;
  font-size: 18px;
  margin: 30px 0px;
  font-style: normal;
  font-weight: 300;
  line-height: 30px;
}

.btnsell a {
  display: inline-block;
  width: 200px;
  padding: 15px 15px;
  background: #0E2D4E;
  border: 1px solid #0E2D4E;
  color: #fff;
  text-align: center;
  font-family: Montserrat-Light;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  margin-top: 40px;
  text-transform: uppercase;
}


.btnsell2 a {
  display: inline-block;
  width: 200px;
  padding: 15px 15px;
  background: #0E2D4E;
  border: 1px solid #0E2D4E;
  color: #fff;
  text-align: center;
  font-family: Montserrat-Light;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  margin-top: 40px;
  text-transform: uppercase;
}

.btnsell2 a:hover{
  background: #2f7fe2;
  color: #fff;
  transition: 0.5s ease;
}

.btnsell a:hover{
  background: none !important;
   border: 1px solid #fff;
  color: #fff;
  transition: 0.5s ease;
}

.img1 {
  width: 50%;
  text-align: right;
}
.img1 img {
  width: 85%;
}

/*Section 3*/
.changebac{
  background: url('buy/Rectangle 104-min.png');
  background-size: cover;
  padding: 100px 0px;
  background-position: center;
}

.inner_content_head h3{
  color: #FFF;
  font-family: "Montserrat-Regular";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  margin: 10px 0px;
  line-height: 26px;
  letter-spacing: 0.2px;
}

.main_wrapper_newlisting {
  display: flex;
  align-items: center;
  gap: 100px;
}


/*Section 4*/
.changebac_schedule{
  background-size: cover;
  padding: 100px 0px;
  background-position: center;
}

.inner_content_schedule h1{
  color: #000;
  font-family: "Montserrat-Regular";
  font-size: 38px;
  font-style: normal;
  font-weight: 500;
  line-height: 54px; /* 142.105% */
  margin-bottom: 20px;
  letter-spacing: 5.7px;
  text-transform: uppercase;
}


.inner_content_schedule p {
  font-family: Montserrat-Light;
  color: #272A2F;
  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  line-height: 28px; /* 155.556% */
}
.main_wrapper_newlisting {
  display: flex;
  align-items: center;
  gap: 100px;
}
.btn_save{text-align: left;}
.btn_save a{
  display: inline-block;
  padding: 12px 27px;
  background: #0E2D4E;
  color: #FFF;
  text-align: center;
  border-radius: 100px;
  font-family: Montserrat-Light;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  position: relative;
  text-transform: uppercase;
  top: -100px;
}
.btn_save a svg {
    position: relative;
    top: 3px;
}
.btn_save a:hover{
  background-color: #000;
  transition: 0.5s ease;
}
.secondpara{
  margin-top: 20px;
}
/*Section 5*/

.speak_agent {
  background: url('buy/Rectangle\ 70-min.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 75vh;
  display: flex;
  align-items: center;
}

.inner_agents{
  text-align: center;
}

.inner_agents h1{
  color: #FFF;
  font-family: "Montserrat-Regular";
  font-size: 38px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 20px;
}

.inner_agents h1 span{
  color: #2f7fe2;
  text-align: center;
  font-family: Freeland;
  text-transform: lowercase;
  font-size: 80px;
  font-style: normal;
  font-weight: 400;
  line-height: 60px; /* 75% */
}

.inner_agents p{
  color: #FFF;
  text-align: center;
  font-family: Montserrat-Light;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 22px;
  max-width: 60%;
  margin: 40px auto 20px auto;
}



@media only screen and (max-width: 768px) {

  .main_wrapper_partner {
    flex-wrap: wrap;
  }
  .two_rowimage2 {
    flex-direction: column;
  }
  .main_wrapper_newlisting {
    flex-wrap: wrap;
    gap: 40px;
  }
  .btn_save a{left: 15px;}
  .contentimg2 {
    width: 90%;
    margin: auto;
  }
  .inner_agents p{max-width: 90%;}
  .content_p {
    width: 100%;
  }
  .img1 img {
    width: 100%;
  }
  .img1 {
    width: 80%;
    text-align: center;
    margin-top: 50px;
  }
  .headingdiv h1 span{font-size: 70px;}
  .headingdiv h1{
    width: 90%;
    font-size: 50px;
  }
  .contentimg h3{line-height: 29px;margin: 20px 0px;}
  .confidence_right {
    width: 90%;
    margin: auto;
  }
  .contentimg h1 {
    font-size: 37px;
  }
  .contentimg h1 span {
    font-size: 66px;
  }
  .confidence_left img {
    width: 85%;
  }
  .confidence_left {
    width: 100%;
  }
  .speak_agent{
    height: 100vh;
  }
  .inner_content_head h1 span{
    font-size: 70px;
  }
  .inner_content_head h1{font-size: 43px;}
}